

body {
    margin:0px;
    padding:0px;
    }

#contenedor{ 
    background-color:#e6e6e6;
    width:1000px;
    min-height:1000px;
    margin:10px auto;
    }
    
header{ 
    width:980px; 
    min-height:204px;
    background-image:url(../IMG/fondo_cabecera.gif);
    margin:10px;
    position:relative;
    float:left;
    }
    
nav{ 
    width:980px; 
    min-height:45px; 
    padding:10px;
    position:relative;
    float:left;
    }
    
#boton1{
    background-color:#F60;
    width:237px; 
    height:42px;
    margin-right:10px; 
    float:left;
    }

#boton2{
    background-color:#c00;
    width:237px; 
    height:42px; 
    margin-right:10px;
    float:left;
    }

#boton3{ 
    background-color:#609;
    width:237px; 
    height:42px; 
    margin-right:10px;
    float:left;
    }

#boton4{ 
    background-color:#06c;
    width:237px; 
    height:42px; 
    float:left;
    }
    
#contenido{ 
    width:960px; 
    min-height:593px;
    background-color:#FFF;
    padding:10px;
    margin:10px;
    float:left;
    }

section#primera {
    width:960px;
    float: left;
    }
    
    #foto{ 
        width:226px; 
        height:188px;
        background-color:#9C0;
        float:left;
        }
        
    #txt_foto{ 
        width:694px; 
        height:168px;
        margin:0px 10px;
        background-color:#fff;
        border:#9C0 10px solid;
        float:left;
        }

section#segunda {
    width:960px;
    float: left;
    }
    
    #caja1{ 
        width:270px; 
        height:358px;
        background-color:#f90;
        margin-top:40px;
        float:left;
        }

    #cabecera_caja1{ 
        width:250px; 
        height:40px;
        background-color:#930;
        margin:10px auto;
        }
        
    #caja2{ 
        width:270px; 
        height:358px;
        background-color:#f00;
        margin-top:40px;
        margin-left:70px;
        float:left;
        }

    #cabecera_caja2{ 
        width:250px; 
        height:40px;
        background-color:#900;
        margin:10px auto;
        }
        
    #caja3{ 
        width:270px; 
        height:358px;
        margin-top:40px;
        margin-left:70px;
        float:left;
        }

    #caja1_caja3{ 
        width:100%; 
        height:40px;
        background-color:#606;
        margin-bottom:10px;
        }
        
    #caja2_caja3{ 
        width:100%; 
        height:40px;
        background-color:#909;
        margin-bottom:10px;
        }
        
    #caja3_caja3{ 
        width:250px; 
        height:238px;
        background-color:#fff;
        border:#c0c 10px dotted;
        }

    
footer{ 
    width:980px; 
    height:44px;
    background: #9C0 url(../IMG/pie.gif) repeat-x;
    margin:10px;
    float:left;
    }


#contenedor{margin:0px auto;
height: 200px;
width: 1000px;
font-family: arial;}

a{color: white;
text-align: center;}

li.ele1{list-style-image: url(../img/flecha_inactiva.png);
		background-color:blue;
		border:2px solid black;
		padding: 10px;
		margin-right: 0px;
		border-bottom: 2px solid grey;
		list-style-position: inside;
		text-align: center;
		float: left;
		height:20px; 
		width:130px;
		}
li.ele2{list-style-image: url(../img/flecha_inactiva.png);
		background-color:green;
		border:2px solid black;
		padding: 10px;
		margin-right: 0px;
		border-bottom: 2px solid grey;
		list-style-position: inside;
		text-align: center;
		float: left;
		height:20px; 
		width:130px;
		}
li.ele3{list-style-image: url(../img/flecha_inactiva.png);
		background-color:yellow;
		border:2px solid black;
		padding: 10px;
		margin-right: 0px;
		border-bottom: 2px solid grey;
		list-style-position: inside;
		text-align: center;
		float: left;
		height:20px; 
		width:130px;
		}
li.ele4{list-style-image: url(../img/flecha_inactiva.png);
		background-color:orange;
		border:2px solid black;
		padding: 10px;
		margin-right: 0px;
		border-bottom: 2px solid grey;
		list-style-position: inside;
		text-align: center;
		float: left;
		height:20px; 
		width:130px;
		}
li.ele5{list-style-image: url(../img/flecha_inactiva.png);
		background-color:red;
		border:2px solid black;
		padding: 10px;
		margin-right: 0px;
		border-bottom: 2px solid grey;
		list-style-position: inside;
		text-align: center;
		float: left;
		height:20px; 
		width:130px;
		}
li.ele6{list-style-image: url(../img/flecha_inactiva.png);
		background-color:purple;
		border:2px solid black;
		padding: 10px;
		margin-right: 0px;
		border-bottom: 2px solid grey;
		list-style-position: inside;
		text-align: center;
		float: left;
		height:20px; 
		width:130px;
		}

a.ele2{text-decoration:none;}


li.ele1:hover{list-style-image: url(../img/flecha_activa.png);
			background-color: #e4e4e4;
			border-bottom: 2px solid blue;
			}
li.ele2:hover{list-style-image: url(../img/flecha_activa.png);
			background-color: #e4e4e4;
			border-bottom: 2px solid blue;
			}
li.ele3:hover{list-style-image: url(../img/flecha_activa.png);
			background-color: #e4e4e4;
			border-bottom: 2px solid blue;
			}
li.ele4:hover{list-style-image: url(../img/flecha_activa.png);
			background-color: #e4e4e4;
			border-bottom: 2px solid blue;
			}
li.ele5:hover{list-style-image: url(../img/flecha_activa.png);
			background-color: #e4e4e4;
			border-bottom: 2px solid blue;
			}
li.ele6:hover{list-style-image: url(../img/flecha_activa.png);
			background-color: #e4e4e4;
			border-bottom: 2px solid blue;
			}


a.ele2:hover{text-decoration: none;
			color:blue;}


